<?php
namespace admin\view;

class Update
{
  public static function main_view()
  {
    $tpl = new \Tpl;
    $tpl -> ver     = \S::get_version();
    $tpl -> new_ver = \S::get_new_version();
    return $tpl -> render( 'update/main-view' );
  }
}
